body#poker_index {
    background-image:url(/images/library/backgrounds/poker/Poker_background.jpg);
    background-repeat:no-repeat;
    background-color:#000;
    background-size:contain;
}

div.widget.render.panel div.panel-body img {
    width:100%;
}
div.widget.render.panel {
    border-radius:6px;
    overflow:hidden;
}